{
  "navigationBarTitleText": "计食",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-swipe-action": "/uni_modules/uni-swipe-action/components/uni-swipe-action/uni-swipe-action",
    "uni-swipe-action-item": "/uni_modules/uni-swipe-action/components/uni-swipe-action-item/uni-swipe-action-item",
    "uni-drawer": "/uni_modules/uni-drawer/components/uni-drawer/uni-drawer",
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts"
  }
}